{
    "addon_signing": true, 
    "appname": "firefox", 
    "asan": false, 
    "bin_suffix": "", 
    "bits": 64, 
    "buildapp": "browser", 
    "buildtype_guess": "pgo", 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "healthreport": true, 
    "mozconfig": "/builds/slave/m-aurora-l64-ntly-000000000000/build/src/.mozconfig", 
    "nightly_build": false, 
    "official": true, 
    "os": "linux", 
    "pgo": true, 
    "platform_guess": "linux64", 
    "processor": "x86_64", 
    "release_build": false, 
    "require_signing": false, 
    "sm_promise": true, 
    "sync": true, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "gtk3", 
    "topsrcdir": "/builds/slave/m-aurora-l64-ntly-000000000000/build/src", 
    "tsan": false
}